Патч для повышения с 1.1.0_#971 до 1.1.0 #976

Для тех, кто не может обновить игровой клиент «World Of Tanks» версии 1.1.0 #971 через лаунчер.

Сработает только в том случае, если файлы игрового клиента не изменены модами.

Патч для повышения с 1.1.0 #971 до 1.1.0 #976:



 

Добавить комментарий

Войти с помощью: 

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Я согласен с политикой конфиденциальности а так же и пользовательским соглашением

18 − = 14

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.